#coding=utf-8

from django.conf.urls import url

from views import *

urlpatterns = (
    url(r'^option/data/$', option_list),
    url(r'^option/save/$', option_save),
    url(r'^option/delete/$', option_delete),
    url(r'^option/types/$', option_types),
    url(r'^search_options/$', search_options),

    url(r'^log/data/$', log_list),

    url(r'^mobile/license/$', mobile_license),
)